# Data: Removing Inter-Experimental Variability from Functional Data in Systems Neuroscience
This repository hosts the data of [Gonschorek, Höfling et al. (2021), *Removing Inter-Experimental Variability from Functional Data in Systems Neuroscience*, NeurIPS 2021][1]. The corresponding code for the implementation can be found on [GitHub][2].

The files contain the following data and information:

* bio/bc_dataset_A (pickle):
    * This file contains the preprocessed bipolar cell data in response to the local and full-field chirp, their IPL (inner plexiform layer) depths and cell type labels obtained from Franke, Berens et al. (2017), *Inhibition decorrelates visual feature representation in the inner retina*, Nature. This dataset is licensed under the [CC0 1.0 Universal (CC0 1.0) Public Domain Dedication][3] and can be downloaded in full (incl. raw data) at [datadryad][4]

* bio/bc_dataset_B (pickle)
    * This file contains the preprocessed bipolar cell data in response to the local and full-field chirp and their IPL depths obtained from Zhao, Klindt et al. (2020), *The temporal structure of the inner retina at a single glance*, Scientific Reports. 

* ipl/BC_Profiles_Helmstaedter (txt)
    * This file contains electron-microscopy (EM) data of axonal stratification profiles of bipolar cell types.
    * array of shape 400x14, array[d, t] = p(IPL depth = d|BC type = t)

* ipl/ipl (mat)
    * Matlab file containing a dictionary with keys "d" and "prior"; d: 400x1 array, IPL depth samples; prior: 400 x 14 array, with array[d, t] = p(BC type = t|IPL depth = d).

* silico/sim_dataset (pickle)
    * This file contains the dataset object of bipolar cell responses to the chirp stimulus simulated using the model described in [Schröder, Klindt et al. (2020), *System Identification with Biophysical Constraints: A Circuit Model of the Inner Retina*, NeurIPS 2020][5].
 
[1]: https://www.biorxiv.org/content/10.1101/2021.10.29.466492v2 "Gonschorek, Höfling et al. (2021)" 
[2]: https://github.com/eulerlab/rave "rave"
[3]: https://creativecommons.org/publicdomain/zero/1.0/ "CC0 1.0 Universal (CC0 1.0) Public Domain Dedication"
[4]: https://datadryad.org/stash/dataset/doi:10.5061/dryad.rs2qp "datadryad"
[5]: https://proceedings.neurips.cc/paper/2020/file/b139e104214a08ae3f2ebcce149cdf6e-Paper.pdf "Schröder, Klindt et al. (2020)"
